METHOD_VERSION_ID=csctsvmlcvs-05.03.2019-3
dbPropertiesFilePath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\src\\main\\resources\\db.properties
vocabularyLocation=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-04-23\\vocab(1)\\Vocab2019-04-23(1).fbowvoc
fileOutputPath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-04-23\\vectors(1)
recordTableName=arxiv_records_rand_balanced
featureTableName=arxiv_features_rand_balanced
featureType=ABSTRACT
numberOfItemsPerClass=70000
numberOfFolds=10
countWords=false
windowSize=2
applyLowerCasing=true
removeBracketContent=false
removeStopwords=true
weightWithTfIdf=false
applyStemming=true
printInfoFile=true
writeAdditionalTar=false
